body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  text-align: center;
  color: #dedede;
  background-color: #000000;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 0.7em;
  line-height: 3.0em;
}

a {
    color: #cc0000;
    font-size: 14px;
}

img {
	max-width: 100%;
}

#stream-container {
    margin-top: 40px;
}

.sound-note {
    color: #555555;
}